body {
	background-color: black;
	padding: 0;
	margin: 0;
}


#navigation {
	float: right;
	width: 6em;
	position: fixed;
	left: auto;
	top: auto;
	right: 0;
	bottom: 3em;
	
	text-align: right;
	list-style-type: none;
	
	font-family: sans-serif;
	font-weight: bold;
	font-size: larger;
}

#navigation li {
	background-color: #700;
	margin: 0.5em 0;
	padding: 0.2em 3px 0.2em 0.5em;
	border-top: 3px outset #900;
	border-left: 3px outset #900;
	border-bottom: 3px outset #600;
	border-right: 0 none transparent;
}

#navigation a {
	color: white;
	text-decoration: none;
}